Bug 1293631 - [3.6-beta] rhel-6-server-rhevh-beta-rpm is empty
[3.6-beta] rhel-6-server-rhevh-beta-rpm is empty
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: releng (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Joey Boggs
Entitlement Bugs
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-22 08:33 EST by Jiri Belka
Modified: 2016-03-14 13:15 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-14 13:15:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Rel-Eng
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Belka 2015-12-22 08:33:36 EST
Description of problem:

Nobody can use 3.6-beta rhevh from CDN.

See 3.5 vs 3.6-beta:

[root@brq-setup ~]# repoquery --repoid=rhel-6-server-rhevh-rpms --nevra -a | wc -l
30
[root@brq-setup ~]# repoquery --repoid=rhel-6-server-rhevh-beta-rpms --nevra -a | wc -l
0

Version-Release number of selected component (if applicable):
n/a

How reproducible:
100%

Steps to Reproduce:
1. repoquery --repoid=rhel-6-server-rhevh-beta-rpms --nevra -a 
2.
3.

Actual results:
empty

Expected results:
should list available rpms

Additional info:
Comment 2 Jiri Belka 2015-12-23 02:54:29 EST
The channel (not beta) contains also RHEL 7 based RHEVH.

# repoquery --repoid=rhel-6-server-rhevh-rpms --nevra -a | grep hypervisor
rhev-hypervisor-tools-0:2.3.0-15.el6_3.18.noarch
rhev-hypervisor6-0:6.7-20151123.0.el6ev.noarch
rhev-hypervisor6-tools-0:6.3-20121012.0.el6_3.noarch
rhev-hypervisor7-0:7.2-20151129.1.el6ev.noarch

So why is it empty, at least there should be some RHEL 7 based 3.6-beta RHEVH.

(Why do you make resolution reason private?)
Comment 3 Yaniv Kaul 2016-03-13 03:51:40 EDT
Any update?

Note You need to log in before you can comment on or make changes to this bug.